input[type=text], input[type=submit], input[type=reset], select {
  border: none;
  background-color: transparent;
  font-family: 'Neucha', helvetica neue, helvetica, arial, sans-serif;
  font-weight: 200;
  font-size: 20px;
  
}

input[type=text] {
  border-bottom: 2px solid black;
}

input[type=text]:focus {
    outline: none;
}

input[type=submit], input[type=reset] {
  color: blue;
  text-decoration: none;
  cursor: pointer;
}

select {
  border-bottom: 2px solid black;
  padding: 0 1em 0 0;
  margin: 0;
  cursor: inherit;
  line-height: inherit;
  outline: none;
}

option {
  font-family: 'Neucha', helvetica neue, helvetica, arial, sans-serif;
}
